﻿/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

a {
    color:rgb(254, 239, 169)  !important;
}

.padding-top-0 {
    padding-top: 0 !important;
}

.padding-top-5 {
    padding-top: 5px !important;
}

.padding-bottom-0 {
    padding-bottom: 0 !important;
}

.padding-bottom-5 {
    padding-bottom: 5px !important;
}

.padding-left-5 {
    padding-left: 5px !important;
}

.padding-left-10 {
    padding-left: 10px !important;
}

.padding-right-5 {
    padding-right: 5px !important;
}

.padding-right-10 {
    padding-right: 10px !important;
}

.margin-top-0 {
    margin-top: 0 !important;
}

.margin-top-5 {
    margin-top: 5px !important;
}

.margin-bottom-0 {
    margin-bottom: 0 !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.margin-left-5 {
    margin-left: 5px !important;
}

.margin-left-10 {
    margin-left: 10px !important;
}

.margin-right-5 {
    margin-right: 5px !important;
}

.margin-right-10 {
    margin-right: 10px !important;
}

.margin-right-15 {
    margin-right: 15px !important;
}
/*.smart-form {
    .input {
        input {
            padding: 4px 10px !important;
        }
    }
}*/
/* SmartForm Bootstrap Validation */
#extr-page {
    background: rgba(0,0,0,.80) !important;
}

    #extr-page h4.paragraph-header {
        width: auto;
    }

    #extr-page .smart-form .alert {
        margin: 4px;
    }

        #extr-page .smart-form .alert li {
            margin-left: 14px;
            list-style: none;
        }

            #extr-page .smart-form .alert li:before {
                content: "\f071";
                font-family: FontAwesome;
                position: absolute;
                left: 14px;
            }

    #extr-page .smart-form div + fieldset {
        padding-top: 15px;
    }

.bootstrap-timepicker-widget {
    z-index: 2000 !important;
}

.ui-datepicker {
    z-index: 2000 !important;
}

.popover {
    z-index: 2000 !important;
}

.notification-body li span:hover 
{
    color:#fff !important;
}

.smart-style-5 .smart-form .rating input:checked~label {
    color: #ffd800 !important;
}

td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('../images/details_close.png') no-repeat center center;
}